# ina260-beaglebone-performance

## Notes
- Host machine = the one that launches the experiments

## Package requirements
### Host machine *AND* BeagleBone Black
Packages:
- time
- iperf
- zeromq
### BeagleBone Black
Driver:
- INA260 for BeagleBone Black (available [here](https://gitlab.com/manzerbredes/ina260-sysfs-driver))

## Results used in the paper
- The results presented in the paper can be downloaded [here](https://data.lguegan.com/Repeatability/Datasets/INA260_BeagleBone_Black.tar.gz).
- You can analyze them by extracting the content of the archive into the `analysis/results/` folder, and run the `analysis/analyze.R` script.
